Subject: [lojban] Re: mi nanca li (was: Re: Newbie says hi

From: Jordan DeLong <[email-masked]>
Date: Thu, 21 Nov 2002 10:30:44 -0600

On Thu, Nov 21, 2002 at 02:06:36PM +0000, And Rosta wrote:
> pier:
> #> How can I say "I'm 18 years old." I didn't find an appropriate brivla.And
> #> expressing my birthdate seems unhandy.
> #
> #{mi nanca li 18}. This is an idiom; taken literally it refers to your whole 
> #lifespan, which you haven't finished so you don't know ledu'u do nanca li #xo.
> 
> Idioms are very mabla toljbo, and hence {mi nanca li 18} is too. We need
> a better way to say it, which generalizes to all measurements of duration:

Ok this is a load of crap. You guys are ignoring x3 of nanca;
there's nothing at all idiom-like or figurative about this usage.

The elided zo'e could mean, for example:
mi nanca li paso zo'e
mi nanca li paso le kuspe be le te jbena kubi'o le cabna

You guys are assuming it means le kuspe be le te jbena kubi'o lemu'e
mrobi'o.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku